var dat = {};
(function () {
	dat.addPlatformBBZ = function () {
		var icon = BlueBoxZero.modPath + '/Consoles/img/BlueBoxZero.png';
		var companyicon = BlueBoxZero.modPath + '/Consoles/img/CompanyLogo.png';
		GDT.addPlatform(
			{
				id: 'BlueBoxZero',
				name: 'BlueBox Zero',
				company: 'BlueBox',
				startAmount: 0.800,
				unitsSold: 2.8,
				licencePrize: 380000,
				published: '21/1/1',
				platformRetireDate: '28/3/3',
				developmentCosts: 60000,
				genreWeightings: [0.8, 0.9, 0.8, 0.9, 0.9, 0.9],
				audienceWeightings: [0.8, 0.9, 0.9],
				techLevel: 5,
				iconUri: icon,
				events: [
					{
						id: 'B0000000-B000-B000-B000-BBZ000000001',
						date: '20/8/1',
						getNotification: function (company) {
							return new Notification({
								header: "Special Industry News".localize(),
								text: "A company by the name of BlueBox has announced a new game console called BlueBox Zero. {0}.".format(General.getETADescription('20/8/1', '21/1/1')),
								image: companyicon
							});
						}
					}
				]
			});
	}
})();